
.formbox { margin: 20px 0 0 0; display: block;}
.formbox > div { margin: 10px 0 10px 0; position: relative; } 
.formbox > div:after { clear: left; content: ""; position: relative; display: block; }
.formbox div input { width: 68%; padding: 8px 0 8px 1%; font-size: 16px; display: inline-block; float: left; }
.formbox div textarea { width: 68%; padding: 8px 0 8px 1%; font-size: 16px; display: inline-block; float: left; }
.formbox div span { display: inline-block; width: 20%; padding: 0 2% 0 0; float: left; font-size: 14px; text-align: right; position: relative; top:9px; }
.formbox button { font-size: 14px !important; }

a.but1,
a.but1:hover { color: #fff !important; }

#image_upload{	

width: 68%;
        padding: 8px 0 8px 1%;
        font-size: 16px;
        display: inline-block;
        float: left;
        cursor: pointer;
        background: #f4f4f4;
        border: #DFDFDF 1px solid;
        font-family: 'MyriadProRegular';
        position: relative;
}
#image_upload:before { content: ""; position: absolute; width: 24px; height: 24px; background: url('uploadimage.png') no-repeat; display: block; left: 15px; top:50%; margin-top: -12px;}

#image_upload p{
	width: 90%;
	display: block;
	color: #7f501d;
	padding: 2px 0 0 55px;
}

#image_typefile{
	display: none;
}

.clublist .comtimg img { width: 100% !important; height: auto !important; }
.clublist .comtimg { overflow: hidden;}


.clubrate { display: inline-block; width: 200px; height: 32px; float: left; background: url('rate_original.png') no-repeat; cursor: pointer; position: relative; }

.rate_current { position: absolute; left: 0px; top:0px; display: inline-block;  height: 32px; background: url('rate_current.png') no-repeat; cursor: pointer; }

.clubrate ul li {  display: inline-block; width: 32px; margin: 0 10px 0 0; height: 32px; float: left; cursor: pointer; position: relative;  }
.clubrate ul li:last-child { margin: 0 0 0 0 !important; }
.clubrate ul li:hover { background: url('star.png') no-repeat;  }

.club_title { font-size: 20px; margin: 35px 0 5px 0; }
.clubdescription { margin: 20px 0 20px 0; }
.clublogo { text-align: center; }
.clublogo img { max-height: 150px; width: auto; }

#filter { background: #eaead6; padding: 20px 2% 20px 2%; width: 96%; margin: 0 0 30px 0; }
ul.filter_menu { padding: 0px; margin: 0px; }
ul.filter_menu li { list-style: none; margin: 0 0 15px 0; }
ul.filter_menu li:nth-child(1),
ul.filter_menu li:nth-child(2),
ul.filter_menu li:nth-child(3) {width: 33%; float: left; margin: 0 0 25px 0; }
ul.filter_menu li:nth-child(4) { clear: left; }
.flti { margin: 0 0 20px 0; font-size: 24px; }
#city_list { display: inline-block; }
.genres { display: inline-block; margin: 0 0 0 15px; }

.subscribe_confirm { display: none; }

ul.pagination {
    text-align:center;
    color:#000;
}
ul.pagination li {
    display:inline;
    padding:0 3px;
}
ul.pagination a {
		padding: 5px 10px 5px 11px;
        display: inline-block;
        background: #7F5D38;
        color: #FFE793;
        font-size: 14px;
        font-family: 'PTSansRegular';
        text-decoration: none;
}


ul.pagination a.current {
    background:#a8825c;
    color:#fff;
}

.visit_title { margin: 35px 0 35px 0; font-size: 25px; }
.visit_events { margin: 0px 0 0 0; }
.visit_events a { display: block; margin: 7px 0 7px 0; background: #ffefd5; padding: 8px 2% 8px 2%; width: 96%; color: #636466; text-decoration: none; font-size: 14px; }
.visit_events a:hover { color: #7f501d;}

#AddClub textarea { min-height: 200px; }
